3.5.2 :( Rated 5 out of 5 stars

Please make this compatible for 3.5.2 :)

This review is for a previous version of the add-on (1.0.3).